html{
    color: deepskyblue;
    font-family: Calibri;
}

body {
    background: rgb(0,82,167);
    background: radial-gradient(circle, rgba(0,32,127,1) 0%, rgba(0,2,61,1) 100%);
    font-size: 20pt;
    color: deepskyblue;
    font-family: Calibri;
    
}

form {
    display: table-cell;
    width: 33%;
    padding: 0 15px;
    text-align: center;
    border-radius: 15px;
    border-right: 3px solid aqua;
    border-bottom: 3px solid aqua;
    border-left: 1px solid aqua;
    border-top: 1px solid aqua;
}

.button {
    background: rgba(0, 0, 0, 0.3);
    border: 3px solid blue;
    border-radius: 30px;
    font-size: 16pt;
    padding: 10px 20px;
    color: deepskyblue;
    margin: 10px;
}

a.button{
    background: rgba(0, 0, 0, 0.3);
    border: 3px solid blue;
    border-radius: 30px;
    font-size: 16pt;
    padding: 10px 20px;
    color: deepskyblue;
    margin: 10px;
    text-decoration: none;
}

.f {
 text-align: left;
 margin: 20px;
 font-size: 1.1em;
}

form input[type="text"]{
    width: 100%;
    height: 35px;
    text-align: center;
    font-size: 18pt;
    font-weight: bold;
    color: darkblue;
    border-radius: 15px;
    border-right: 3px solid aqua;
    border-bottom: 3px solid aqua;
    border-left: 1px solid aqua;
    border-top: 1px solid aqua;
    background: rgb(100,100,255);
}

form input[type="checkbox"]{
    border: 0px;
    height: 50px;
    width: 30px;
    vertical-align: middle;
}

#container{   
    position: absolute;
    left: 50%;
    width: 100%;
    transform: translate(-50%, 0);
    display: table;
    padding: 0;
    text-align: center;
    font-family: Calibri;
    font-size: 1.1em;
    border-spacing: 20px;
}

table{
    width: 100%;
    margin-top: 45px;
}

td{
    border: 1px solid aqua;
    padding: 5px;
}